         #register-hover:hover,
        #edit-profile-hover:hover,
        #log-in-as-hover:hover,
        #account-creation-hover:hover,
        #login-hover:hover,
        #forgot-password:hover,
         #withdraw-hover:hover,
         #transfer-hover:hover,
         #deposit-hover:hover,
         #accounts-hover:hover{
            background-color: blue;
            color: white;
            text-transform: uppercase;
        }

        #btn {
            color: red;
            background-color: white;
        }

        #btn:hover {
            background-color: red;
            color: blue;
            text-transform: uppercase;
        }
